[office]
account_id.column = 'accountId'
account_id.type = 'int'

; konstanta - exportní sw Maxis
exportSoftwareID.column = 'exportSoftwareID'
exportSoftwareID.type = 'int'
exportSoftwareID.value = '3'

fakt_jmeno.column = 'name'
fakt_jmeno.type = 'string'

email.column = 'email'
email.type = 'string'

viareality_exportovat.column = 'visible'
viareality_exportovat.type = 'bool'

www.column = 'www'
www.type = 'string'

telefon.column = 'telephone'
telefon.type = 'string'

fakt_mesto.column = 'locality_city'
fakt_mesto.type = 'string'

fakt_ulice.column = 'locality_street'
fakt_ulice.type = 'string'

firma_gps_x.column = 'locality_latitude'
firma_gps_x.type = 'float'
firma_gps_x.value = 'degToFloat<@this>'

firma_gps_y.column = 'locality_longitude'
firma_gps_y.type = 'float'
firma_gps_y.value = 'degToFloat<@this>'

fakt_ic.column = 'ico'
fakt_ic.type = 'int'



